/*
                \\\// 
               -(o o)- 
============o00==( )==00o===================
  Stylesheet by: Matthew Green 
  Copyright: 2011
  Contact: Matt@MBGWebServices.com.au
  Website: www.mbgwebservices.com.au
============================================ 
*/

@charset "utf-8";

#main_left
{
	width:300px;
	height:600px;
	float:left;
}

#matts_design_picture
{
	width:300px;
	height:220px;
	background-image:url(../design-images/design_photo_300x220.jpg);
	background-repeat:no-repeat;
	background-position:top;
}

#main_right
{
	width:660px;
	height:600px;
	float:left;
}
  
#capability_statement
{
	width:640px;
	height:95px;
	padding:20px 20px 10px 0px;
	text-align:center;
	margin:0 auto;
}

fieldset
{
	position:relative;
	width:610px;
	height:385px;
	margin:10px;
	padding:10px;
	border:solid 1px #CCC;
	background-color:#EEE;
}

legend
{
	font-size:16px; 
	font-weight:bold; 
	font-style:italic;
	background-color:#DDD;
	margin-left:10px;
	padding:5px;
}

legend p
{
	text-align:justify;
}

.sample_thumb
{
	width:200px;
	height:190px;
	text-align:center;
	float:left;
}

.showmemore1
{
	position:absolute;
/*	text-align:right; */
	top:345px;
	right:20px;
}

.showmemore2
{
	position:absolute;
/*	text-align:right; */
	top:210px;
	right:40px;
}

#myflashstuff
{
	width:550px;
	margin-top:-10px;
	margin-left:20px;
}
